Computer Security
[EN] securityvulns.ru no-pyccku


Ruby SSL checks bypass
Published:04.05.2015
Source:
SecurityVulns ID:14425
Type:library
Threat Level:
5/10
Description:Invalid hostname matching limplementation.
Affected:RUBY : ruby 1.8
 RUBY : ruby 2.0
CVE:CVE-2015-1855
Original documentdocumentMANDRIVA, [ MDVSA-2015:224 ] ruby (04.05.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod